Bug 1311347 - sdparm-1.10 is available
Summary: sdparm-1.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sdparm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-24 00:28 UTC by Upstream Release Monitoring
Modified: 2016-03-05 06:23 UTC (History)
3 users (show)

Fixed In Version: sdparm-1.10-2.fc22 sdparm-1.10-2.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-05 01:20:02 UTC


Attachments (Terms of Use)
[patch] Update to 1.10 (#1311347) (1.09 KB, patch)
2016-02-24 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-24 00:28:42 UTC
Latest upstream release: 1.10
Current version/release in rawhide: 1.09-3.fc24
URL: http://sg.danny.cz/sg/sdparm.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-24 00:28:55 UTC
Created attachment 1129988 [details]
[patch] Update to 1.10 (#1311347)

Comment 2 Upstream Release Monitoring 2016-02-24 00:31:11 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13112658

Comment 3 Upstream Release Monitoring 2016-02-24 19:37:28 UTC
terjeros's sdparm-1.10-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738603

Comment 4 Upstream Release Monitoring 2016-02-24 19:49:10 UTC
terjeros's sdparm-1.10-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738611

Comment 5 Fedora Update System 2016-02-24 20:13:04 UTC
sdparm-1.10-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-135e35458d

Comment 6 Fedora Update System 2016-02-24 20:13:06 UTC
sdparm-1.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a2511801a

Comment 7 Fedora Update System 2016-02-25 10:52:26 UTC
sdparm-1.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a2511801a

Comment 8 Fedora Update System 2016-02-26 02:23:58 UTC
sdparm-1.10-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-135e35458d

Comment 9 Fedora Update System 2016-03-05 01:19:58 UTC
sdparm-1.10-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-05 06:23:20 UTC
sdparm-1.10-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.